[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Dist-upgrade?

On Tue, Mar 06, 2001 at 04:35:08PM -0800, Carl B. Constantine wrote:
> On 3/6/2001 16:17, Matt Zimmerman at mdz@debian.org wrote:
> > On Tue, Mar 06, 2001 at 03:14:32PM -0800, Carl B. Constantine wrote:
> > 
> >> Also, I'm wondering what ppl think about trying to eliminate more version
> >> numbers from package names. A package should depend on Perl5 for example and
> >> not on Perl5.005. It really breaks a lot of things otherwise.
> > 
> > Which package should depend on perl5 and not on perl5.005?  Be sure you have
> > read http://people.debian.org/~bod/perl-policy/ and understand the reasons for
> > different kinds of Perl dependencies before answering.
> My thinking is that package Perl-5.005 provides Perl5 (as does Perl-5.6).

You didn't read the perl-policy before you answered.  Go read it.



         Julian Gilbey, Dept of Maths, Queen Mary, Univ. of London
       Debian GNU/Linux Developer,  see http://people.debian.org/~jdg
  Donate free food to the world's hungry: see http://www.thehungersite.com/

Reply to: